let Host =
      { Type = { name : Text, certPath : Text, keyPath : Text, proxyTo : Text }
      , default =
          { name = "misconfigured.server"
          , certPath = "./misconfigured.server/cert.pem"
          , keyPath = "./misconfigured.server/key.pem"
          , proxyTo = "127.0.0.1:1965"
          }
      }

let Config =
      { Type = { hosts : List Host.Type }
      , default = { hosts = [] : List Host.Type }
      }

in  Config::{
    , hosts =
      [ Host::{
        , name = "maj.cetacean.club"
        , certPath = "./certs/maj/cert.pem"
        , keyPath = "./certs/maj/key.pem"
        , proxyTo = "127.0.0.1:43833"
        }
      ]
    }
