mod response;
mod status_code;

pub use response::{Error as ResponseError, Response};
pub use status_code::StatusCode;

pub mod gemini;

#[cfg(feature = "client")]
mod client;
#[cfg(feature = "client")]
pub use client::{get, Error as ClientError};

#[cfg(feature = "server")]
pub mod server;
